Snow Leopard

Mac OS X Snow Leopard
오래간만에 아북이를 꺼내서..
프로그램 하나를 돌리려는데 10.5이상 버전이어야 된데는거야..
아북이에게는 번들로 받았던 Tiger밖에 없었거든..

그래.. 그러면 Snow Leopard를 사서 깔면 되겠구나.. 생각을 했는데..
Intel CPU여야 된다고…ㅠ.ㅠ



  • Mac computer with an Intel processor
  • 1GB of memory
  • 5GB of available disk space
  • DVD drive for installation

  • 그래.. 이젠 업그레이드 하지 말라는 이야기지? -_-++